<?xml version='1.0'?>

<reference anchor='RFC2423'>

<front>
<title>VPIM Voice Message MIME Sub-type Registration</title>
<author initials='G.' surname='Vaudreuil' fullname='G. Vaudreuil'>
<organization /></author>
<author initials='G.' surname='Parsons' fullname='G. Parsons'>
<organization /></author>
<date month='September' year='1998' /></front>

<seriesInfo name='RFC' value='2423' />
<format type='TXT' octets='10729' target='ftp://ftp.isi.edu/in-notes/rfc2423.txt' />
<format type='HTML' octets='19184' target='http://xml.resource.org/public/rfc/html/rfc2423.html' />
</reference>
